body{
    color: #666;
}
.login-page{
    background-image: url('../img/bg.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.content-wrapper{
    background-image: url('../img/bg.png');
    background-position: center center;
    background-size: 100%;   
}
.text-welcome span{
    line-height: 10px;
    margin-bottom: 0;
}
.text-welcome small{
    display: block;
    font-size: 11pt;
    font-style: italic;
}
.container_image{
    border: 1px solid rgb(204, 204, 204);
    width: 150px;
    height: 150px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    background: url('../img/icon_add_image.png') no-repeat 50% 55%;
    text-align:center;
    line-height:220px;
    float:left;
}

.cat_image{
    margin-top: 5px;
    width: 300px;
}

.lookbook-image li,.product-image li{
    margin: 0;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 0;
}
.lookbook_image span.set_primary{
    cursor: pointer;
    width: 100%;
    position: absolute;
    bottom:0px;
    padding:3px;
    color:white;
    left:0px;
    background: rgba(255,255,255,0.3);
}
.lookbook_image span.delete{
    cursor: pointer;
    position: absolute;
    top:0px;
    right:0px;
    color:white;
    font-size: 15px;
    width:25px;
    height: 25px;
    text-align: center;
    padding-top:3px;
    background: rgba(255,255,255,0.3);
}
.product_image img, .cat_image img{
    width: 100%;
    height: auto;
}
.product_image span.set_primary{
    cursor: pointer;
    width: 150px;
    position: absolute;
    bottom:0px;
    padding:3px;
    color:white;
    left:0px;
    background: rgba(255,255,255,0.3);
}
.product_image span.delete{
    cursor: pointer;
    position: absolute;
    top:0px;
    left:125px;
    color:white;
    font-size: 15px;
    width:25px;
    height: 25px;
    text-align: center;
    padding-top:3px;
    background: rgba(255,255,255,0.3);
}

.primary{
    outline: 5px solid red;
}
.container_image strong{
    font-size: 12pt;
}

.jcrop-holder {
    display: inline-block;
}

.main-header .logo .logo-lg.rect {
  display: block;
  margin: 10px auto 0;
}
.main-header .logo .logo-lg.square{
display: block;
  margin: 4px auto 0;   
}
.sidebar-mini.sidebar-collapse .main-header .logo > .logo-mini.rect {
    margin-top: 10px;
}
.sidebar-mini.sidebar-collapse .main-header .logo > .logo-mini.square {
    margin-top: 4px;   
    margin-left: -10px;
}

.badge{
  margin-top: -3px;
}
.callout .btn{
  text-decoration: none;
}
.no-padding .tab-content{
  padding: 0;
}
.no-padi-p p{
    padding: 0;
    margin: 0;
}
form .radio, form .checkbox{
    margin: 0;
}
.radio label, .checkbox label{
    line-height: 1.7;
}
.table .radio, .table .checkbox{
    margin: 0;
}
.table thead tr th{
    line-height: 1.8;
}
textarea{
    resize: none;
}
.icon-page .fa{
    color: #ccc;
}
.box-title{
    font-weight: 700;
}
.empty-table p{
    padding: 0;
    margin: 0;
    color: #ccc;
}
dl dt h5{
    font-size: 20px;
    margin: 0;
    padding: 0;
    font-weight: 900;
}
dl dd{
    text-transform: lowercase;
    font-style: italic;
}
.slctd-dta{
    font-size: 11px;
    font-style: italic;
}
.callout h4, .callout p{
    margin: 0;
    padding: 0;
}
.callout p{
    margin-bottom: 10px;
    font-style: italic;
}
.callout p a{
    font-style: normal;
}
.missing{
    padding-top: 50px;
}
.missing .fa{
    color: #ccc;
}
.progress{
    margin-bottom: 5px;
}
iframe{
    width: 100%;
}
#table_data thead tr th{
    white-space: nowrap;
}
.content-header > h1{
    text-transform: capitalize;
}
.content-header > h1 > small{
    text-transform: lowercase;
}
.colorscheme div{
    width: 70px;
    text-align: center;
}
.prim1{
    background: #82837E;
    color: #fff;
}
.secn1{
    background: #F6921D;
    color: #fff;
}
.prim2{
    background: #4C4C4D;
    color: #fff;
}
.secn2{
    background: #74A2A3;
    color: #fff;
}
.prim3{
    background: #82837E;
    color: #fff;
}
.secn3{
    background: #C44D58;
    color: #fff;
}
.prim4{
    background: #070707;
    color: #fff;
}
.secn4{
    background: #C09130;
    color: #fff;
}
.prim5{
    background: #474843;
    color: #fff;
}
.secn5{
    background: #D88A8A;
    color: #fff;
}
.prim6{
    background: #3A3A3A;
    color: #fff;
}
.secn6{
    background: #26ADE4;
    color: #fff;
}
.incode p{
    text-align: right;
    padding: 0;
    margin: 0;
    color: #ccc;
}
.incode p:last-child{
    font-size: 16px;
    line-height: 1px;
}
.table_data_pe label{
    cursor: pointer;
    font-weight: normal;
}
.table_data_pe ul{
    margin: 0;
    margin-left: 15px;
    padding: 0;
}
.display-chart{
    width: 100%;
    height: 350px;
    transition: all 1s ease;
}
.chart-title{
    text-align: center;
    font-weight: 600;
}
.alert h4{
    margin-bottom: 0;
}
.preview>ul, .preview>ul>li{
    margin: 0;
    padding: 0;
}
.preview>ul>li>.wrap{
    width: 150px;
    height: auto;
    position: relative;
    display: table;
    padding: 5px;
}
.preview>ul>li .wrap .bg{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0);
    position: absolute;
}
.preview>ul>li img{
    width: 100%;
}
.preview ul li a:hover .bg{
    background: rgba(0,0,0,.6);   

}
.preview>ul>li ul.action{
    display: table;
    position: absolute;
    z-index: 3;
    opacity: 0;
}
.preview>ul>li a:hover ul.action{
    opacity: 1;
}
p.preview img{
    width: 50px;
    padding-right: 5px;
}
.error-message .alert{
    margin-top: 10px;
    padding: 5px 10px !important;
}
.btn-primary {
  background-color: #604878;
  border-color: #604878;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.hover{
  background-color: #2E1D42;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover{
    background-color: #2E1D42;
    border-color: #2E1D42;
}

.btn-primary.focus, .btn-primary:focus{
    background-color: #2E1D42 !important;
    border-color: #2E1D42;   
}
@font-face {
    font-family: 'desyrelregular';
    src: url('desyrel-webfont.eot');
    src: url('desyrel-webfont.eot?#iefix') format('embedded-opentype'),
         url('desyrel-webfont.woff') format('woff'),
         url('desyrel-webfont.ttf') format('truetype'),
         url('desyrel-webfont.svg#desyrelregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.empty-logo{
    font-family: 'desyrelregular';
    font-size: 30px;
    text-decoration: none;
}
.empty-logo:hover, .empty-logo:focus{
    text-decoration: none;  
}